@charset "utf-8";
/* ==================================================
 　下りページ
================================================== */

/*  ヘッダ調整
--------------*/
#Header_area {margin-bottom:0; border-bottom:none;}

.big_logo, .sitelogo { float:left;}
.sitelogo { margin-top: -10px; padding-left: 10px;}
.sitelogo img { width: 60px; height: auto;}

.ua_side { float: right; }
.ua_under { margin-top: 8px; }

.bread { margin: 16px 0;}
.title { margin-top: 20px; text-align: center;}


.title .fixheader {
  background-color: #ffffff;
  width: 100%;
	padding-bottom: 0;
	border-bottom:1px solid #666;
}
.title .fixheader h1.langlink {
	margin-left: 8em;
}
.title .fixheader h1.long {
	margin-left: 0;
}
.title .fixheader h1.langlink span {
	font-size:70%;
}
.title .fixheader h1.langlink span a {
	text-decoration:underline;
	font-weight:bold;
	color: #00029E;
}
.title .fixheader h1.langlink section {
	display:inline-block;
	text-align: left;
}
/*
.title .fixheader h1.long section {
	display: block;
	text-align: center;
}
.title .fixheader h1.long section span {
	margin-left: -2em;
	text-align: left;
}
*/
.title .fixheader h1.long {
	margin-left: 6em;
}

.title .fixheader h1 span.long {
	font-size: 80%;
}
span#title {
	display: inline-block;
}

#story_area {margin-top: 40px;}

.comic_content {
  width: 240px;
  margin: 1em auto;
    text-align: center;
}
.comic_content_eng {
  width: 600px;
  margin: 1em auto;
    text-align: center;
}


@media print {
    .print_page {
		width: 30%;
		margin: 0 auto;
		text-align: center;
        page-break-after: always; /* 各ページの終わりに改ページ */
    }
	.print_page img {
	    width: 100%;
		height: auto;
	}
}


/*___ その他のページ ___*/
body.other h1 { text-align:left; }

body.other #mainpage { margin-top: 30px; padding-bottom: 30px; }
body.other #mainpage h2 { margin:2em 0 0.5em 0; }
body.other #mainpage h3 { clear:both; background:#ededed; padding: 6px 10px; margin-bottom: 0.5em; }
body.other #mainpage h4 { background:url(../images/icon_h4.gif)no-repeat 0 center; padding-left: 16px; margin-bottom: 0em; font-weight: normal; }
body.other #mainpage p,body.other #mainpage ul { margin-bottom: 1em; }
body.other #mainpage ol { margin: 1em 0 1em 2em; }

body.other #mainpage .notebox {background:#e9f3ff; padding: 20px;}

body.other .point_box { clear:both; border-bottom: 1px solid #ccc; padding-bottom: 1em; }
body.other .point_text { float: left; width: 700px;}
body.other .point_text h2 {clear:both; padding-left:2em; text-indent:-2em;}
body.other .point_img { margin: 4em 0 0; float: right;}
body.other .point_text2 { float: left; width: 600px;}
body.other .point_text2 h2 {clear:both; padding-left:2em; text-indent:-2em;}

body.other .site ul { margin: 1em 0 1em 2em; }
body.other .site ul li { list-style: disc; }

body.other .site ul.num { margin: 1em 0 1em 3em; text-indent:-3em; }
body.other .site ul.num li { list-style-type: none; }

body.other .site .sns_pic { text-align: center; }
body.other .site .sns_pic2 { text-align: center; }
body.other .site .sns_pic2 img { margin-top:3em; width:300px; height:auto; }
body.other .site .sns_pic3 { margin:0 auto; width:45%; text-align: center; }
body.other .site .sns_pic3 img { width:100%; height:auto; }


/*___ tablelistの設定追加 ___*/
table.school, table.tablelist { border-collapse:collapse;width:100%; }
table.school th, table.tablelist th {font-weight:normal; text-align:left; background:#efefef;}
table.school th, table.school td, table.tablelist th, table.tablelist td {border:1px solid #999999;padding: 8px;}
table.school td.center {text-align:center; }
table.school img.thumbnail, ul.school li .thumbnail {border: 0.8px #999999 solid; box-sizing:content-box; }

body.other ul.school li { display:flex; list-style: none; align-items:center; margin-bottom: 1em; }
ul.school li .thumbnail { margin-right: 1em; }
ul.school li img { vertical-align:bottom; }
ul.school li div a:first-child { display:inline-block; margin-bottom:.5em; }

body.parent h2 {text-align:center;}
body.parent .parent1{background:#fcf2f0;width:100%;padding: 80px 0;text-align:center;}
body.parent .parent1 p {margin-bottom:1em;}

body.parent .parent2{background:#e9f3ff;padding: 80px 0;text-align:center;}
body.parent .parent2 p {margin-bottom:1em;}

body.parent .spec {margin:30px 0; padding:24px; border:1px solid #999999;}

.sitemap li {background:url(../images/tri_left.jpg)no-repeat 0 50%; padding-left:16px;}


/*___ リンク設定追加 ___*/
.link a { color:#00029E}
.link a:hover { color:#D83457; text-decoration:underline;}

/*  special_box
-------------------------------------------------------------------------------*/
.special_box2 {
  float: left;
  margin: 0 0 20px 20px;
/*  width: 464px;	*/
	width: 300px;
  border: 4px solid #eb6437;
	-webkit-border-radius:6px 6px 6px 6px
	-moz-border-radius:6px 6px 6px 6px; 
	border-radius:6px 6px 6px 6px;
	padding: 18px 16px;
  background: #ffeae0;
  padding: 10px;
	box-sizing: border-box;
}
.special_box2:first-child {
	margin-left: 0;
}
.mhs {
  border: 4px solid #35a16b;
  background: #d5ffea;
}

.special_box2 .pdf {
	position: relative;
	display: block;
	min-height: 130px;
	height: 130px;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
.special_box2 .pdf span.target {
	position: absolute;
	display: block;
	width: 100%;
	text-align: center;
	bottom: 0;
}
.special_box {
  margin: 30px auto;
	width: 300px;
  border: 4px solid #eb6437;
	-webkit-border-radius:6px 6px 6px 6px
	-moz-border-radius:6px 6px 6px 6px; 
	border-radius:6px 6px 6px 6px;
	padding: 18px 16px;
  background: #fff;
  padding: 10px;
	box-sizing: border-box;
}
.special_box .s04 {
   display: block;
   background: url(../images/icon_special04.jpg)no-repeat right 50%;
   min-height: 80px;
   height: 80px;
   font-size: 110%;
}
.special_box span {
    display: block;
    background: url(../images/tri_left.jpg) no-repeat 0 30px;
    padding: 5px 80px 0 16px;
}

@media screen and (min-width: 671px) {
.special_box2:first-child { margin-left: 160px; }
}

@media print {
.special_box2:first-child {
	margin-left: 160px;
}
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.large {
	font-size: 120%;
}
.spacer {
	height: 250px;
}
.spacer2 {
	height: 50px;
}
.eng {
	line-height: 1.4;
}
